Bug 440359 - a number of unowned directories in texlive-texmf
a number of unowned directories in texlive-texmf
Product: Fedora
Classification: Fedora
Component: texlive-texmf (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-02 22:15 EDT by petrosyan
Modified: 2013-07-02 19:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-03 15:50:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description petrosyan 2008-04-02 22:15:14 EDT
Description of problem:
The following directories should be owned by texlive-texmf package:

Version-Release number of selected component (if applicable):

Steps to Reproduce:
find /usr/share/texmf -type d -execdir rpm -qf '{}' ';' | grep "not owned"
Comment 1 Jindrich Novy 2008-04-03 15:50:49 EDT
I somehow forgot to add ownerships for new directories, even though all files
are correctly owned. It's now fixed in rawhide, thanks for reporting :)

Note You need to log in before you can comment on or make changes to this bug.